# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Math/BigInt.pm) perl(Test/More.pm) perl(Test/CheckManifest.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Business-FR-RIB
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Verify French RIB (Relev. d'Identite Bancaire)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/L/LD/LDIDRY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module determines whether a French RIB (Releve d'Identite Bancaire).is well-formed.

Please note that there is no way to determine whether a RIB is linked to
a true bank account without using it or asking the bank.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/B*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

